J'ai Moesia Pro depuis un certains nombre d'années

Bonjour,
Je me sers de Moesia Pro depuis au moins 5 ou 6 ans si ce n’est plus. Il m’est dit sur mon tableau de bord ceci.
“Your version of Moesia Pro will receive only security updates from this point on. To continue receiving general updates, please get in touch with us over the forums.”
Je dois donc mettre à jour mon thème. Il fonctionne avec l’ancienne version, mais m’empêche de mettre à jour Wordpress 5.4.
Que dois-je faire, car je ne suis pas un professionnel de ce type d’opération et j’aimerai que l’on me permette de faire sans que ce soit trop difficile.
Merci par avance,
Didier

Hello Didier,

Thank you for contacting us.

To help us assist you in better way, please rewrite your query in English. I am sorry, I only speak English.

Regards,
Kharis
aThemes Support

Hello Didier,

I have used Google Translate to translate your message, here is what I got:

Hello,
I have been using Moesia Pro for at least 5 or 6 years if not anymore. I’m told on my dashboard this.
“Your version of Moesia Pro will receive only security updates from this point on. To continue receiving general updates, please get in touch with us over the forums. ”
So I have to update my theme. It works with the old version, but prevents me from updating Wordpress 5.4.
What should I do, because I am not a professional in this type of operation and I would like to be allowed to do it without it being too difficult.
Thanks in advance,
Didier

Please check this topic for details regarding that notification:

Please feel free to ask any other questions that you might have.

Kind Regards, Roman.
aThemes Support